<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="/css/bootstrap.min.css">
    <title>State Capital Lookup</title>
  </head>
  <body>





    <script src="https://kit.fontawesome.com/8ade1d94f5.js" crossorigin="anonymous"></script>
  </body>
</html>
